package game

import (
	"sirlab.de/go/knyt/engine"
	"sync"
	"time"
)

type Game struct {
	mu              sync.Mutex
	id              string
	name            string
	eng             *engine.Engine
	playerTimestamp map[string]time.Time
}

type GameJson struct {
	Name string `json:"name"`
}
